[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

4.92 Pre-FC5 ???



OK, I know I am not really suposed to do this but I need to keep my
current 4.9x build; that said what files do I need to change so that
the $releasever and related *yum* variables are populated with "5"
instead of 4.92, etc?

I tried changing the /etc/yum.repos.d files themselves but it seems broken now.

Anyone have some hints?  =)
--
WC (Bill) Jones -- http://youve-reached-the.endoftheinternet.org/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]